# Tawer (Weissgerberin)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Area of Influence |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sandals Chain | +10% | In range |

## Improves Buildings
- Tannery (Albion)
- Tannery (Latium)
- Sandal Maker (Latium)
- Pig Farm (Albion)
- Pig Farm (Latium)

## Source
Latium traders
